Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

activeresource is still needed in some instances even when activereco…

…rd is not. Also fixed spaces instead of tabs.
  • Loading branch information...
commit 9303112cbe565ac976781b40dd71b8f4e8e2ca36 1 parent c20c67c
Bobby Rockers brockers authored
Showing with 7 additions and 6 deletions.
  1. +7 −6 backbone-on-rails.gemspec
13 backbone-on-rails.gemspec
View
@@ -16,12 +16,13 @@ Gem::Specification.new do |s|
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- {test}/*`.split("\n")
- # s.add_dependency 'rails', '>= 3.1'
- # gem 'rails' # we don't want to load activerecord so we can't require rails
- s.add_dependency 'railties'
- s.add_dependency 'actionpack'
- s.add_dependency 'actionmailer'
- s.add_dependency 'activemodel'
+ # s.add_dependency 'rails', '>= 3.1'
+ # gem 'rails' # we don't want to load activerecord so we can't require rails
+ s.add_dependency 'railties'
+ s.add_dependency 'actionpack'
+ s.add_dependency 'actionmailer'
+ s.add_dependency 'activemodel'
+ s.add_dependency 'activeresource'
s.add_dependency 'jquery-rails'
s.add_dependency 'ejs'
s.add_dependency 'eco'

1 comment on commit 9303112

Roman Shterenzon

Why is activeresource needed, btw? It's not even a part of Rails as of 4.0 imho.

Please sign in to comment.
Something went wrong with that request. Please try again.